### Method

# Fwupd Release has_flag

#### Declaration [src]

    gboolean
    fwupd_release_has_flag (
      FwupdRelease* self,
      FwupdReleaseFlags flag
    )

#### Description [src]

Finds if the release has a specific release flag.

Available since: | 1.2.6

#### Parameters

`flag` | `FwupdReleaseFlags`
| The `FwupdReleaseFlags`.

#### Return value

Returns: | `gboolean`
| `TRUE` if the flag is set.